## ruby-deep-merge 1.0.0

=== deep_merge-1.0.0/debian/changelog ===
rubygem-deep-merge (1.0.0-1) precise lucid squeeze wheezy; urgency=low

  * Initial package for rubygem-deep-merge

 -- Melissa Stone <melissa@puppetlabs.com> Fri, 26 Jul 2013 11:39:12 -0700
