## ruby-deep-merge 1.0.1%2Bgitf9df6fdb

=== debian/changelog ===
ruby-deep-merge (1.0.1+gitf9df6fdb-1) unstable; urgency=medium

  * Initial release (Closes: #793293)
  * Import upstream git up to and including commit f9df6fdb.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 22 Jul 2015 22:41:59 +0300
