## ruby-deep-merge 1.0.1+gitf9df6fdb

=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/deep_merge .*/deep_merge-(.*).tar.gz
