## ruby-deep-merge 1.1.1

=== debian/changelog ===
ruby-deep-merge (1.1.1-2) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints. + ruby-deep-merge: Add :all qualifier for ruby
    dependency.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Drop enhance relation to hiera (Closes: #978575)
  * Bump debhelper compatibility level to 13

 -- Cédric Boutillier <boutil@debian.org>  Wed, 04 May 2022 14:35:25 +0200

ruby-deep-merge (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards to 3.9.8; no changes needed
  * d/control: use HTTPS for all URLs
  * d/copyright: adjust upstream & debian/ years

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sun, 11 Sep 2016 21:10:11 +0300
