=== debian/watch ===
version=3
https://gemwatch.debian.net/deep_merge .*/deep_merge-(.*).tar.gz
