## ruby-deep-merge 1.2.2

=== debian/changelog ===
ruby-deep-merge (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 10 Nov 2025 10:05:48 -0600
