=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-deep-merge.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-deep-merge
 Homepage: https://github.com/danielsdeleo/deep_merge
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-deep-merge
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: recursively merge Hash elements in Ruby
  Deep Merge is a simple set of utility functions for Ruby hashes. It allows
  merging elements inside a hash together recursively. Since there is no
