=== debian/watch ===
version=4
https://gemwatch.debian.net/deep_merge .*/deep_merge-(.*).tar.gz
